#history-back-btn {
  display: none;
}

#banner {
    margin-bottom: 2em;
}

#banner img {
  width: 100% !important;
	
}

#heading h1 {
    background-image: none;
    color: #D60570;
    background-image: none;
    padding-bottom: 0px;
    margin-bottom: 0.33em;
    text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}

#heading input {
    width: 33% !important;
}

#heading {
    position: absolute;
    bottom: 30px;
    left: 15px;
    width: 100%;
}

#schemes {
    margin-top: 2em;
    margin-bottom: 2em;
}

#schemes .column {
    padding-left: 1em;
    padding-right: 1em;
}

#schemes h2 {
    font-size: 18px;
    margin-bottom: 0px;
}

#schemes h3 {
    padding-top: 5px;
    font-size: 13px;
    margin-bottom: 0px;
    line-height: 15px;
    font-family: arial, helvetica, sans-serif;
}

@media (max-width: 767px) {
    #heading h1 {
        text-align: center;
        font-size: 8vw;
    }

    #heading {
        bottom: 0px;
        left: 0px;
        width: 100%;
    }
}